@charset "UTF-8";

.scr3 {
  overflow: auto;   /* スクロール表示 */ 
  width: auto;
  height:150px;
}


table{
  width: 100%;
  border-collapse: collapse;
}

table tr{
  border-bottom: solid 2px white;
}

table tr:last-child{
  border-bottom: none;
}

table th{
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  padding: 10px 0;
}

@media screen and (min-width: 0em) and (max-width:56.25em){
	.loginMenu { display: none;}
	.search { display: none;}
	.shohin1 { display: none;}
	.img1 { display: none;}
	.smh1 { display: none;}
	.loanMenu { display: none;}
	.footerH { display: none;}
	.mainmenu1 { display: none;}

}
/*and (max-width:56.25em){
	.loanMenu { display: none;}
}*/

@media screen and (min-width:56.25em){
	.shohin2 { display: none;}
	.smh2 { display: none;}
	.hakodentaku2 { display: none;}
	.home2 { display: none;}
	.note2 { display: none;}
	.loginMenu2 { display: none;}
	.smh3 { display: none;}
	.UnderMenu1 { display: none;}
}


.slider {
	margin: 0 0 50px;
}
.slider img {
	width: 100%;
	height: auto;
	display: block; //ブロック要素化

}
.single-item {
	max-width: 600px;
	margin: 0 auto 50px;
}
.slick-prev::before, .slick-next::before {
	font-size: 24px;
}
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.center-item .slick-next {
	right: 20px;
	z-index: 99;
}
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.center-item .slick-prev {
	left: 15px;
	z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
	color: #666;
}
.slick-dots {
	bottom:-25px;
}
.multiple-item li {
	margin: 0 5px;
}



/*ここからモーダル用*/
		*{
			box-sizing: border-box;
			margin: 0;
			padding: 0;
		}
		.content{
			margin: 0 auto;
			padding: 40px;
			z-index:999999;

		}
		.modal{
			display: none;
			height: 100vh;
			position: fixed;
			top: 0;
			width: 100%;
			z-index:999999;

		}
		.modal__bg{
			/*background: rgba(0,0,0,0.8);*/
			height: 100vh;
			position: absolute;
			width: 100%;
			z-index:999999;

		}
		.modal__content{
			background: #cfc;
			left: 50%;
			padding: 40px;
			position: absolute;
			top: 50%;
			transform: translate(-50%,-50%);
			width: 60%;
			z-index:999999;
		}
/*モーダル　エンド*/




/*右下用 #fixed {*/
/*position: fixed;  要素の位置を固定する */
/*bottom: 5px;  基準の位置を画面の一番下に指定する */
/*right: 5PX;  基準の位置を画面の一番右に指定する */
/*width: 300px;  幅を指定する */
/*border: 3px solid #326693;  ボーダーを指定する */
/*z-index: 99999999;*/
/*}*/


/* 17322 フッターお問い合わせボタン */
#CONTACT_BTN {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 65px;
	line-height: 65px;
	text-align: center;
    z-index: 9999999;
}
#CONTACT_BTN > span {
	background-color: #f99;
	display: block;
}
#CONTACT_BTN > span > span {
	font-size: 12px;
}

#LP_BNR #bnrInr{
	width: 220px;
    margin-bottom: 20px;
}


#LP_BNR #bnrInr a:hover {
	filter: Alpha("opacity=80");opacity:0.8;
	text-decoration: none;
}

/*=====================
170329
=====================*/


#CONTACT_BTN {
	background-color: rgba(0, 0, 0, 0.6);
	display: block;
	height: auto;
	padding: 15px;
}


#CONTACT_BTN input:hover{
	cursor: pointer;
}

#CONTACT_BTN .l_btn{
	float: left;
	margin-right: 0;
}

#CONTACT_BTN .r_btn{
	float: right;
}

#CONTACT_BTN .l_btn,
#CONTACT_BTN .r_btn {
     width: 48%;
}

#CONTACT_BTN .r_btn a:hover,
#CONTACT_BTN .l_btn a:hover,
#CONTACT_BTN .r_btn input:hover,
#CONTACT_BTN .l_btn input:hover{
	filter: Alpha("opacity=80");opacity:0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	text-decoration: none;}


#CONTACT_BTN .l_btn a,
#CONTACT_BTN .l_btn input {
    line-height: 35px;
    padding-top: 5px;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: none;
    color: #fff;
    font-weight: bold;
    font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
}

#CONTACT_BTN .r_btn a,
#CONTACT_BTN .r_btn input {
    line-height: 35px;
    padding-top: 5px;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: none;
    color: #fff;
    font-weight: bold;
    font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
}

/*相談をする*/
#CONTACT_BTN a.consultation,
#CONTACT_BTN input.consultation{
    /*width: auto;*/
    display: block;
    background: #ff7c7c;
    box-shadow: 0 3px #cb4848;
    -moz-box-shadow: 0 3px #cb4848;
    -webkit-box-shadow: 0 3px #cb4848;
    -o-box-shadow: 0 3px #cb4848;
    -ms-box-shadow: 0 3px #cb4848;
    border-bottom: 1px solid #ff7c7c;
    font-size: 16px;
}

/*マニュアル*/
#CONTACT_BTN a.inexperience,
#CONTACT_BTN input.inexperience{
    /*width: auto;*/
    display: block;
    background: #3e7eb6;
    box-shadow: 0 3px #0a4a82;
    -moz-box-shadow: 0 3px #0a4a82;
    -webkit-box-shadow: 0 3px #0a4a82;
    -o-box-shadow: 0 3px #0a4a82;
    -ms-box-shadow: 0 3px #0a4a82;
    border-bottom: 1px solid #3e7eb6;
    font-size: 16px;
}

#CONTACT_BTN  .center{
	/*width: 670px;*/
	width: 760px;
	margin: 0 auto;
}

.sp_only{
	display: none;
}

@media (max-width: 768px) {

	#CONTACT_BTN {
    height: auto;
    line-height: 65px;
		padding: 0px;
}
	#CONTACT_BTN .l_btn,
	#CONTACT_BTN .r_btn {
	     /*width: 150px; */
			width: 45%;
			padding: 10px 12px;
	}
	.sp_only{
		display: block;
	}

	#CONTACT_BTN .r_btn a,
	#CONTACT_BTN .l_btn a,
	#CONTACT_BTN .r_btn input,
	#CONTACT_BTN .l_btn input{
		font-size: 14px;
		line-height: 18px;
		padding: 10px 5px 8px;
		/*padding-bottom: 2px;*/
	}

	#CONTACT_BTN .r_btn input,
	#CONTACT_BTN .l_btn input{
		min-height: 55px;
	}

	#CONTACT_BTN  .center{
		width: 100%;
		margin: 0 auto;
		/*padding: 20px 0px;*/
	}

	#CONTACT_BTN .l_btn{
		padding-right: 0;
	}

	#CONTACT_BTN .r_btn{
		padding-left: 0;
	}
}

/*=====================
170404
=====================*/
/*下部のナビゲーション調整用*/
@media (min-width: 769px) {
	.fotter_mb{
		margin-bottom: 70px;
	}
}
@media (max-width: 768px) {
	.fotter_mb{
		margin-bottom: 75px;
	}
}

/*=====================
170411abeadd
=====================*/
#bnrInr{
z-index: 2;
position: static;
}
#SP_CONT{
z-index: 1;
position: relative;
}
@media (max-width: 768px) {
	#SP_CONT{
		z-index: inherit;
		position: inherit;
	}
}


/*==========
上に戻るボタン
===========*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
	z-index:9999991;
}
.pagetop a {
    display: block;
    text-decoration: none;
    padding: 5px 10px;
    opacity: 0.8;
}
.pagetop a:hover {
    display: block;
    text-decoration: none;
    padding:5px 10px;
    opacity: 1;
}
.inq_pagetop {
    bottom: 80px !important;
}
@media screen and (max-width: 768px) {
    /*.is_display {
        display: none !important;
    }*/
}
.under_line_red{
	background:linear-gradient(transparent 85%, #ff6f6f 90%);
	font-weight:bold;
}

.under_line_blue{
	background:linear-gradient(transparent 85%, #6f79ff 90%);
	font-weight:bold;
}

.color_box_blue{
	padding: 0.5em;
	margin: 1em 0;
	background: #cde4ff;
}


.flat.border {
  position: relative;
  text-align: center;
  /* 中央揃え */
  display: block;
  margin: 0 auto;
  /* 幅の指定 */
  width: 100%;
  max-width: 90%;
  box-sizing: border-box;
  padding: 20px;
  /* 色の指定 */
  background: linear-gradient(135deg, #ffd900, #09F);
  color: #fff;
  font-weight: bold;
  border-radius: 8px;
  transition: 0.3s;
  border: 2px solid #09F;

  background: #09F;
  color: #fff;
}

.flat.border:hover {
  background: #fff;
  color: #09F;
}
.flat.border:active, .flat.border:focus {
  top: 2px;
}

.flat1.border1 {
  position: relative;
  text-align: center;
  /* 中央揃え */
  display: block;
  margin: 0 auto;
  /* 幅の指定 */
  width: 100%;
  max-width: 90%;
  box-sizing: border-box;
  padding: 20px;
  /* 色の指定 */
  background: linear-gradient(135deg, #009094, #009094);
  color: #fff;
  font-weight: bold;
  border-radius: 8px;
  transition: 0.3s;
  border: 2px solid #009094;

  background: #009094;
  color: #fff;
}

.flat1.border1:hover {
  background: #fff;
  color: #009094;
}
.flat1.border1:active, .flat.border:focus {
  top: 2px;
}

/* Acordion Faq */

.tab {
  /*padding: 0px 10px 0px 10px;*/
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
/*p[class]{*/
/*
.checkbox-input{
  display: none;
}
.checkbox-parts{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.checkbox-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 4px;
}
.checkbox-input:checked + .checkbox-parts{
  color: #d01137;
}
.checkbox-input:checked + .checkbox-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #d01137;
  border-right: 3px solid #d01137;
}
*/
/*
input {*/

.checkbox1 {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #000;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
  background-color: #9ba0a3;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  color: #000;
}

.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100%;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: url(https://www.masushin.jp/common/image/sankaku1.png);
  /*content: "->";*/
}
input[type=checkbox]:checked + label::after {
  transform: rotate(90deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.slider{
    margin: 10px auto;
    width: 100%;
}
.slider img{
	height: auto;
	width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before{
    color: #000;
}